@charset "utf-8";

*{
	padding:0px;
	margin:0px;
}
body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:100%;
	line-height: 120%;
	color:#000000;
}
img{
	border:0px;
}

img.tour{
 height:300px;
}

#wrapper{	
	width:100%;
	background-color: #FFFF99;
	padding:20px 0;
}
table.ViewArea {
	border-collapse: collapse; 
	table-layout: fixed;
	width:980px;
}
table{
border-collapse: collapse;
border-spacing: 0;
}
 tr.project td{
 font-size:14px;
 font-weight:bold;
 background-color: #eb6fa5;
 color:fff;
 border:1px solid #eb6fa5;
 }

 tr.odd-numbered td{
 font-size:14px;
 background-color: #fce7f0;
 border:1px solid #eb6fa5;
 color:000;
 }

 tr.even-numbered td{
 font-size:14px;
 background-color: #ffffff;
 color:000;
 border:1px solid #eb6fa5;
 }
 tr.latest td{
 font-size:14px;
 background-color: #fff689;
 border_width:1px 0px;
 color:000;
 border:1px solid #eb6fa5;
 }

 table.list01{
 border-collapse: collapse;
 }

 .odd-numbered2 {
 font-size:16px;
 background-color: #fff689;
 border_width:2px;
 font-weight:bold;
 color:000;
 border-style: solid; /* 枠の種類 */
 border-color: #000; /* 枠の色 */
 border-width: 1px; /* 枠の幅 */
 width:100px;
 colspan:2;
 text-align: center;
 }
 .odd-numbered3 {
 font-size:16px;
 background-color: #fff689;
 border_width:2px;
 font-weight:bold;
 color:000;
 border-style: solid; /* 枠の種類 */
 border-color: #000; /* 枠の色 */
 border-width: 1px; /* 枠の幅 */
 width:100px;
 text-align: center;
 }


 .contentcolumn {
 font-size:16px;
 background-color: #fff;
 border_width:2px;
 color:000;
 border-style: solid; /* 枠の種類 */
 border-color: #000; /* 枠の色 */
 border-width: 1px; /* 枠の幅 */
 width:780px;
 text-align: left;
 padding:5px 1px;
 line-height: 130%;
 }

 td{
 padding: 6px;
 text-align: center;
 padding:5px 1px;
 }

 .title{
 border-bottom:solid 5px #fa8b39;
 font-size:34px;
 text-align:left;
 font-weight:bold;
 font-family:"ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif; 
 font-weight:bold;
}

 .title2{
 font-size:24px;
 text-align:left;
 color:#fff;
 background-color: #fa8b39;
 font-weight:bold;
}

 .aisatsu{
 font-size:18px;
 text-align:left;
 font-family:"ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif; 
 font-weight:bold;
 padding-left: 10px;
 padding-right: 10px;
 background-color:#fbe1e5;
 line-height: 130%;
}
 .aisatsu2{
 font-size:18px;
 text-align:left;
 font-family:"ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif; 
 font-weight:bold;
 padding-left: 770px;
 background-color:#fbe1e5;
 line-height: 130%;
}

 .IMGTITLE{
 font-size:20px;
 text-align:center;
 color:#000;
 font-weight:bold;
 padding-bottom:30px;
}

 .FUN_LINK{
 font-size:22px;
 text-align:center;
 color:#000;
 font-weight:bold;
 width:30%
}

 .BACK_LINK{
 font-size:28px;
 text-align:center;
 color:#000;
 font-weight:bold;
 width:30%
}

 .text_logo{
 text-align:left;
 padding: 5px 0px 15px;
}

.BaloonItem{
	-webkid-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;	
}
.BaloonItem span{
  position: absolute;
  bottom: -10px;
  left: 50%;
  margin-left: -10px;
  width: 0;
  height: 0;
  border-top: 10px solid #fff;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}

.BaloonItem p{
	margin:8px 5px 10px 10px ;
	
}
#floorinfo_1{
	width: 100px;
	height:30px;
	background-color: #fff;	
	border:0px solid #666666;
}
#floorinfo_2{
	width: 125px;
	height:30px;
	background-color: #fff;	
	border:0px solid #666666;
}
#floorinfo_3{
	width: 150px;
	height:30px;
	background-color: #fff;	
	border:0px solid #666666;
}

 .cname{
 font-size:22px;
 text-align:center;
}

 .gyo{
line-height: 6px;
}